Bug 2064 - Alsactl ulitity can\'t restore settings
: Alsactl ulitity can\'t restore settings
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alsa2-utils)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-24 20:08 by
Modified: 2003-09-28 17:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-24 20:08:19
Alsactl utility fails to restore previously saved settings - it fails with the
attached message. I\'m using a SB Live! Player soundcard.
---

---
[<a href="mailto:root@greycat" target="_new">root@greycat</a> root]# alsactl
store 0
[<a href="mailto:root@greycat" target="_new">root@greycat</a> root]# alsactl
restore 0
alsactl: set_control:638: control.1.iface is invalid
------- Comment #1 From 2003-01-29 04:22:04 -------
Upgrade to alsa2-utils-0.9.0rc6-alt1 fixed the bug.
------- Comment #2 From 2003-01-29 04:22:04 -------
Upgrade to alsa2-utils-0.9.0rc6-alt1 fixed the bug.
------- Comment #3 From 2003-02-06 20:59:56 -------
fixed in new alsa
------- Comment #4 From 2003-02-06 20:59:56 -------
fixed in new alsa